uuid: 3fc1398c-c177-4d22-8689-c837df8ed3da
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_carousel
_core:
  default_config_hash: w415J9sHr5u0X-az0kYvo8M7WB2UuJqmif_iGfu-fIE
id: paragraph.bp_carousel.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_carousel
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
